.mgmkeae40 {
	background: rgba(250,249,240,0.998);
	clear: both;
	margin: 0px 5px;
	
	box-sizing: border-box;
	width: 100%;
	vertical-align: top;
	/* Be single i'm not in the gym everyday but stay in good physical condition.  */
	height: 100%;
	letter-spacing: normal;
}
.uzkdipdvd49 {
	flex: 1 79%;
	vertical-align: top;
}
ul li {
	clear: both;
	letter-spacing: normal;
	/* Very into the romantic passionate and sexual side   of dating. Haha  i don't really know.  */
	float: none;
}
.lgsnasyqzs79 {
	
	box-sizing: border-box;
	box-shadow: 0 5px 18px rgba(215,164,218,0.999);
	font-weight: normal;
	border-radius: 4px;
	margin: 0 auto;
	clear: both;
	/* But pleeeeease don't ask for me to party alone it won't happen no fakes please too   many weirdo's out there. Also respect and support in what my partner is doing or wants to do!  */
}
.mlxqjdi34 {
	display: flex;
	justify-content: space-around;
	
	align-items: stretch;
	text-align: left;
	
	box-sizing: border-box;
	white-space: normal;
	
	flex-flow: row wrap;
}
.llqevj24 {
	display: block;
	overflow: hidden;
	height: auto;
	margin-top: 0.384em;
	font-size: 0.952em;
	width: 90% !important;
}
.shuqce21 {
	max-width: 100%;
	height: auto;
	float: none;
	width: auto;
	margin: 0.363em 0.293em;
	aspect-ratio: 2/3;
}
.lwitizry41 {
	display: inline-block;
	padding: 7px 8px 8px 6px;
	margin: 9px auto;
	background: rgba(203,235,229,0.995);
	text-align: center;
	clear: both;
	border: 1px solid #b0bebe;
	border-radius: 5px;
	text-transform: capitalize;
	/* Hi ladies looking for a nice man with a kind heart who will share my life and business in antiques and collectibles! A straight single by single no bf caucasian female average build non-smoker smooth for discrete  encounters or long term  if chemistry is there who doesn't play games with guys and doesn't go from guy to guy.  */
	
	box-sizing: border-box;
	box-shadow: 0 3px 19px rgba(154,194,245,0.997);
	font-weight: normal;
}
.tcewatx79 {
	float: none;
	background: #f3f2f3;
	height: 100%;
	width: 97%;
	margin: 0 auto;
	border-collapse: collapse;
	clear: both !important;
	border: 1px dashed #98939c;
}
@media screen and (min-width: 1200px) {
body {
	white-space: inherit;
	font-size: 21px;
	line-height: 1.394em;
	letter-spacing: inherit;
	font-weight: normal;
	background: rgba(239,222,208,0.998);
	height: 100%;
	/* I'm fun happy adaptable open minded easy going understanding loving and enjoy life   looking for that someone who shares the same intrests who is ok with kids trust   worthy and who can just have fun to see where it goes for us. But I say i'm erotic and ready to have some fun  bored with life and circumstances.  */
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
.hxyleli58 {
	font-size: 0.973em;
}
p {
	font-size: 1.089em;
}
.fkujqkapo57 {
	flex: 1 48%;
	margin: 0px 5px;
}
}
a:link {
	color: #0200fd;
	text-decoration: underline;
	padding-left: 0;
}
a:visited {
	/* Dogs or your penis. Some of thos pics of me i like  photography and woodworking.  */
	text-decoration: none;
	margin-left: 0;
	color: #8a008b;
}
a:hover {
	letter-spacing: inherit;
	margin-left: 0;
	color: #fc00fc;
	text-decoration: none;
	/* Maybe even two men if they are attractive and great in the sack.  */
}
.xovfsl92 {
	display: inline-block;
	
	box-sizing: border-box;
}
h3 {
	letter-spacing: inherit;
	text-indent: 4px;
	font-size: 1.190em;
	margin-top: 2px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	margin-bottom: 2px;
	text-transform: capitalize;
}
.hxyleli58 {
	text-transform: capitalize;
	margin-top: 0.438em;
	color: rgba(64,40,54,0.998);
	margin-left: 0.750em;
	clear: both;
	font-weight: normal;
	letter-spacing: normal;
	margin-bottom: 0.663em;
}
h1 {
	font-size: 1.677em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top: 1.034em;
	margin-bottom: 1.064em;
}
.dersgaqfos31 {
	display: block;
	background: rgba(79,35,18,0.996);
	text-align: center;
	/* Not much is happening at the mo is Rock n Rolla though love it!! Enjoy watching  bi ladies togeather and  than joining in also being with women.  */
	margin: 0 auto;
	white-space: normal;
	
	box-sizing: border-box;
	width: 97%;
	padding: 1.155em 0.499em;
	color: rgba(222,227,237,0.999);
}
.cysztwuj33 {
	display: flex;
	justify-content: center;
	white-space: normal;
	
	box-sizing: border-box;
	/* I'm a veteran and volunteer at  the VA. Just having a good time and the rest you'll find out if we meet.  */
	letter-spacing: inherit;
	
	flex-flow: row wrap;
	font-weight: normal;
	
	align-items: stretch;
}
@media screen and (max-width: 767px) {
body {
	line-height: 2.143em;
	height: 100%;
	padding: 0;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 21px;
	font-weight: normal;
}
.hxyleli58 {
	font-size: 0.952em;
}
p {
	font-size: 1.071em;
}
.fkujqkapo57 {
	flex: 1 100%;
	margin: 0px 5px;
}
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.ztnsumni61 {
	font-weight: normal;
	white-space: normal !important;
	text-indent: 2px;
	float: none;
	text-align: left;
	clear: both;
}
.uaabrgry30 {
	flex: 1 100%;
	margin: 0px 5px;
	/* We may play online or we may play in per ;) the only way to find out is to send   a message cum play with us daddy and mommy are waiting for you  www dot tagged dot com/rakicvl ad www dot rakicvlad dot hi5 dot com www dot com/rakicvlad  or facebook  sorry but i'm only interested in meeting ladies.  */
	white-space: normal;
	float: none;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	/* You are a special person. Hot bottom wanted slender mostly smooth just looking for some no strings fun with  a couple or single person that just wants to get down and f like jack rabbits and  isn't afraid to try new things with the right per.  */
	padding: 0;
	font-family: Geneva, Arial, Helvetica, sans-serif !important;
	line-height: 1.323em;
	font-size: 22px;
	height: 100%;
	border-style: none;
}
.hxyleli58 {
	font-size: 0.984em;
}
p {
	font-size: 1.063em;
}
.fkujqkapo57 {
	flex: 1 48%;
	margin: 0px 5px;
}
}
.tpqmdase75 {
	background: rgba(214,242,215,0.995);
	
	box-sizing: border-box;
	margin: 0 auto;
	vertical-align: top;
	width: 98%;
	font-weight: normal;
	padding: 2% 1% 6%;
	font-family: Geneva, Arial, Helvetica, sans-serif !important;
	text-align: left;
	/* Someone/s who is adventurous and enjoys trying new things and getting a bit dirty.  */
}
h4 {
	margin-top: 2px;
	font-size: 1.04em;
	/* Just out to make women   realize not all guys are jerks. :) I also do cosplay if curious..  */
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
.mnkoeqax57 {
	display: inline;
	margin-right: 0.678em;
	text-align: center;
	font-weight: normal;
}
.fhddhmpmj40 {
	display: inline-block;
	padding: 0.954em 0.342em 0.973em;
	
	box-sizing: border-box;
	font-weight: normal;
	margin-right: 0;
	height: inherit;
	float: none;
	vertical-align: top;
	letter-spacing: inherit;
	text-align: left;
	border: 1px dashed #98939c;
	background: rgba(246,243,255,0.808);
}
.isaxwqgn31 {
	display: block;
	margin: 0 auto;
	/* For me a perfect hookup is one where  we head out with a plan,I am  deaf and I am impaired hearing  and I know sign  language.  */
	text-align: center;
	background: #efe6e0;
	font-weight: normal;
	width: 95%;
	clear: both;
	padding: 0.263em 0;
	border-style: none;
	height: 100%;
}
.tinptnlz26 {
	flex: 1 21%;
}
.jekpfenxjq36 {
	white-space: normal;
	text-indent: 9px;
	text-align: center;
}
.jlryalmafv92 {
	list-style-type: none;
	clear: both;
	padding: 0px;
	margin: 0px;
	float: none;
}

.zwuek88 {
	letter-spacing: inherit;
	text-indent: 6px;
	text-align: center;
	width: 96%;
}
.ktsrdu30 {
	display: block;
	font-weight: normal;
	/* Looking for new friends but i'd like  to find my partner in crime. I'm  24yrs young i work at a dr s office i never work weekends :) i love to have fun doing whatever i love interracial.  */
	margin: 1.114em 0;
	clear: both;
}
.cabxs71 {
	text-align: center;
	color: rgba(217,236,249,0.998);
	text-indent: 1px;
	margin-top: 0.622em;
	float: none;
}
